package com.mx.dla.dda.contrato.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FeesPagoRangoDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Long   idRango;	
	private String desde;
	private String hasta;
	private String monto;
	
	public FeesPagoRangoDTO(){}
	
	public FeesPagoRangoDTO(Long idRango, String desde, String hasta, String monto){
		this.idRango = idRango;	
		this.desde   = desde;
		this.hasta   = hasta;
		this.monto   = monto;
	}
	
	public Long getIdRango() {
		return idRango;
	}
	public void setIdRango(Long idRango) {
		this.idRango = idRango;
	}
	public String getDesde() {
		return desde;
	}
	public void setDesde(String desde) {
		this.desde = desde;
	}
	public String getHasta() {
		return hasta;
	}
	public void setHasta(String hasta) {
		this.hasta = hasta;
	}
	public String getMonto() {
		return monto;
	}
	public void setMonto(String monto) {
		this.monto = monto;
	}
	
}
